<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Iniciar Sesión</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="robots" content="all,follow">    
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:300,400,700">    
        <link rel="stylesheet" href="css/style.sea.css" id="theme-stylesheet">    
        <link rel="stylesheet" href="css/custom.css">
        <link rel="shortcut icon" href="img/favicon.ico">
        <script src="https://use.fontawesome.com/99347ac47f.js"></script>
        <link rel="stylesheet" href="https://file.myfontastic.com/da58YPMQ7U5HY8Rb6UxkNf/icons.css">
    </head>
    <body>
        <div class="page login-page">
            <div class="container d-flex align-items-center">
                <div class="form-holder has-shadow">
                    <div class="row">
                        <!-- Logo & Information Panel-->
                        <div class="col-lg-6">
                            <div class="info d-flex align-items-center">
                                <div class="content">
                                    <div class="logo">
                                        <img src="img/Logo_sin_fondo.png" style="width: 100%; height: 100%" alt=""/>                    
                                    </div>                  
                                </div>
                            </div>
                        </div>
                        <!-- Form Panel -->
                        <div class="col-lg-6 bg-white">
                            <div class="form d-flex align-items-center">
                                <div class="content">
                                    <form id="login-form" method="post">
                                        <div class="form-group">
                                            <input id="login-username" type="text" name="loginUsername" required="" class="input-material">
                                            <label for="login-username" class="label-material">Nombre de usuario</label>
                                        </div>
                                        <div class="form-group">
                                            <input id="login-password" type="password" name="loginPassword" required="" class="input-material">
                                            <label for="login-password" class="label-material">Contraseña</label>
                                        </div><a id="login" href="index.html" class="btn btn-primary">Ingresar</a>
                                        <!-- This should be submit button but I replaced it with <a> for demo purposes-->
                                    </form><a href="#" class="forgot-pass">¿Olvidó su contraseña?</a><br><small>¿No tiene una cuenta? </small><a href="register.html" class="signup">Regístrese</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="copyrights text-center">
                <!--<p>Design by <a href="https://bootstrapious.com/admin-templates" class="external">Bootstrapious</a></p>-->
                <!-- Please do not remove the backlink to us unless you support further theme's development at https://bootstrapious.com/donate. It is part of the license conditions. Thank you for understanding :)-->
            </div>
        </div>
        <!-- Javascript files-->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
        <script src="js/tether.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/jquery.cookie.js"></script>
        <script src="js/jquery.validate.min.js"></script>
        <script src="js/front.js"></script>       
    </body>
</html>